/*
	estilos personales
*/

.logo_gris{
	font-family: "Pacifico", cursive, sans-serif;
	color: #cdcdcd;
}
.logo_azul{
	font-family: "Pacifico", cursive, sans-serif;
	color: #09afdf;
}

.cuerpo a{
    color: #0084ff;
}
.cuerpo a:hover{
    text-decoration: underline;
}

.derecha{
	width: 30px;
	height: 30px;
	line-height: 30px;
	top: 0;
	right: 17px;
	font-size: .7rem;
	font-weight: 600;
	text-align: center;
	float: right;
	position: relative;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	/*color: inherit;*/
	}
.fondoazul{
	color: #fff;
	background-color: #0084ff;
	background: -webkit-linear-gradient(left, #0084ff, #1072ce);
	background: -o-linear-gradient(left, #0084ff, #1072ce);
	background: linear-gradient(to right, #0084ff, #1072ce); 
}